@charset "utf-8";
/***************************************
	Created by www.makeweb.com.tw
***************************************/




.list_gray_light {
	width: 97%;
	margin: 30px 0 30px 10px;
	font-family: Helvetica, Arial, "Microsoft YaHei", "Microsoft JhengHei", sans-serif;
	/*font-family: Helvetica, Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;*/
}
.list_gray_light ul {
	padding: 0;
	margin: 0;
	/*display: block;*/
}
.list_gray_light li {
	overflow: hidden;
	float: left;
	height: 270px;
	margin: 10px 0 0 0;
	padding: 10px 0;
	list-style:none;
	border-bottom: 0px #EEE solid;
}
.list_gray_light li .post_image {
	overflow: hidden;
	float: none;
	width: 190px;
	height: 190px;
	padding: 0;
	margin: 0 22px 0 0;
	/*border: 1px solid #CCC;*/
}
.list_gray_light li .post_time {
	font-weight: bold;
	font-size: 90%;
	color: #333;
	display: none;
	/*border:1px solid #F00;*/
}
.list_gray_light li .post_title {
	padding: 4px 0;
	width: 190px;
	margin: 6px 0 0 0;
	font-weight: bold;
	/*font-weight: normal;*/
	font-size: 110%;
	line-height: 22px;
}
.list_gray_light li .post_title a{
	color:#769520;
}
.list_gray_light li .post_info {
	width: 190px;
	font-size: 100%;
	line-height:20px;
	color: #71614C;
}


.canvas_post h4{
	/*text-align: right;*/
}